[defaults]

inventory               = /etc/ansible/hosts
remote_tmp              = /tmp
interpreter_python      = auto_silent
host_key_checking       = False
remote_user             = root

[inventory]
enable_plugins = host_list, script, auto, yaml, ini, toml
[privilege_escalation]

[paramiko_connection]

[ssh_connection]
pipelining = True

[persistent_connection]

[accelerate]

[selinux]

[colors]

[diff]

